@charset "utf-8";
/* CSS Document */
.strong
{
    font-weight:bold;
}

.em
{
    font-style:italic;
}
body
{
    background-image:url('../images/gradientbg.gif');
    background-repeat:repeat-x;
    margin:0;
    padding:0;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:link,
a:visited
{
    color:#1e89db;
}

a:hover
{
    text-decoration:none;
}

a:active
{
    text-decoration:none;
    color:#d72727;
}

img
{
    border:0;
}
a
{
    outline:none;
}
#body-bg
{

    background-image:url('../images/paper_background.jpg');
    background-repeat:no-repeat;
    background-position:center top;
    min-height:363px;
    width:100%;
    margin:0;
    padding:0;
}
#container
{
    width:1000px;
    margin:0 auto 0 auto;
}

/* side bar with navigation etc */
#sidebar
{
    width:228px;
    margin:0;
    background-image:url('../images/sidebar-interior-top2.gif');
    background-repeat:no-repeat;
    background-position:center top;
}

#empty_sidebar
{
    width:228px;
    margin:0;
    background-image:none;
    background-repeat:no-repeat;
    background-position:center top;
}
#sidebar #logo
{
    margin:25px auto 10px auto;
    width:256px;
}
#sidebar #nav
{
    background-image:url('../images/nav-bg-interior.jpg');
    background-position:right top;
    background-repeat:no-repeat;
}

#sidebar #empty_nav
{
    background-image:none;
    background-position:right top;
    background-repeat:no-repeat;
}
#sidebar #search-bar
{
    background-image:url('../images/interior-search-bg2.jpg');
    background-repeat:no-repeat;
    background-position:top right;
    text-align:center;
    padding-top:20px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#004a83;
    font-weight:bold;
    height:59px;
}

#sidebar #empty_search-bar
{
    background-image:none;
    background-repeat:no-repeat;
    background-position:top right;
    text-align:center;
    padding-top:20px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#004a83;
    font-weight:bold;
    height:59px;
}
#sidebar #nav #links
{
    background-image:url('../images/nav-bottom-interior.png');
    background-repeat:no-repeat;
    background-position:center bottom;
    padding-bottom:1px;
}
#sidebar #nav #links ul
{
    list-style-type:none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#5c4506;
    font-weight:bold;
    margin-top:-20px;
}
#links ul li:hover
{
    background-color:#004a83;
}
#links ul li.CreatingThe21stCentury:hover
{
    background-color:#d72729;
}
#links ul li a
{
    display:block;
    width:90%;
    height:15px;
    color:#5c4506;
    text-decoration:none;
    padding-left:0px;
    padding-top:8px;
    overflow:hidden;
}
#link ul li a:visited
{
    color:#5c4506;
}
#links ul li:hover a
{
    text-decoration:underline;
    color:White;
}
#sidebar #nav #links ul li
{
    margin-left:-40px;
    height:32px;
    *margin-top:-2px;
    padding-left:10px;
    background-image:url(../images/art-nav-hr.gif);
    background-position:left bottom;
    background-repeat:no-repeat;
}

#blogs div
{
    background-image:url(../images/blogs-blue-interior.gif);
    background-repeat:no-repeat;
    font-weight:bold;
    padding-left:15px;
    padding-top:10px;
    color:#004a83;
    font-size:10px;
    min-height:61px;
}
#blogs div a,
#blogs div a:visited
{
    font-size:inherit;
    color:#004a83;
    text-decoration:none;
}
#blogs div p
{
    padding:0;
    margin:0;
    padding-top:13px;
    margin-left:-2px;
    
    /* have to set a width for .link-box to play nice in IE */
    width:100%;
}
#blogs div:hover
{
    background-image:url(../images/blogs-hover-interior.gif);
    color:#5c4506;
}
#blogs div:hover a,
#blogs div:hover a:visited
{
    color:#5c4506;
}
#blogs div.twitter
{
    font-size:10px;
}
#blogs div.twitter img
{
    padding-top:4px;
}
#blogs div.twitter p
{
    width:80%;
    margin-top:-6px;
}
#blogs .steve
{
    height:80px;
    background-image:url(../images/blogs-blue-interior.gif);
    padding-top:0;
    margin-top:2px;
}
#blogs .steve p
{
    width:190px;
    padding-top:4px;
}
#blogs .steve span
{
    font-family:Georgia, Times, Times New Roman, serif;
    font-size:20px;
    font-weight:normal;
}
#blogs .link-box
{
    background:0;
    position:absolute;
    z-index:2;
    margin:0;
    padding:0;
    min-height:0;
    min-width:0;
    height:60px;
    width:246px;
    margin-top:-40px;
    margin-left:-20px;
}
#blogs .steve .link-box
{
    height:80px;
    margin-top:-60px;
}
#blogs .link-box a
{
    margin:0;
    padding:0;
    display:block;
    width:100%;
    height:100%;
}
#blogs .link-box:hover
{
    background:none;
}

#main-content
{
    float:right;
    width:762px;
    margin:0;
}

#main-content-empty
{
    
    width:1000px;
    margin:0;
}
#main-content #title
{
    /* Used when printing only */
    display:none;
}
#main-content #photo
{
    height:226px;
    background-image:url(../images/steve-photo-interior2.png);
    background-repeat:no-repeat;
    background-position:left bottom;
    overflow:hidden;
}

#empty_photo
{
    height:192px;
    background-image:url(../images/steve-empty-photo.png);
    background-repeat:no-repeat;
    background-position:left bottom;
    overflow:hidden;
}

#main-content #photo.nophoto
{
    background-image:none;
    height:90px;
    overflow:hidden;
}

#photo>div
{
    float:right;
    clear:right;
}
#photo #newsletter
{
    background-image:url(../images/newsletter-bg-interior.gif);
    width:459px;
    height:89px;
    background-repeat:no-repeat;
    overflow:hidden;
}

#empty_newsletter
{
    background-image:none;
    width:459px;
    height:89px;
    background-repeat:no-repeat;
    overflow:hidden;
}
#newsletter p,
#newsletter #announce
{
    margin:0;
    padding:0;
    padding-left:34px;
}
#newsletter #announce
{
    margin-top:3px;
}
    
#newsletter p
{
     color:#f7ecd3;
    font-size:11px;
    font-weight:bold;
    padding-bottom:4px;
    padding-top:0px;
}
#newsletter table
{
    margin-left:32px;
    width:345px;
    
}

#newsletter table td
{
    padding-right:5px;
}

#newsletter table td.subscribe_button
{
    width:88px;
}

#newsletter table td.input_bg
{
    background-image:url(../images/newsletter-input-bg.gif);
    background-repeat:no-repeat;
    width:257px;
    height:25px;
    padding-left:6px;
    padding-top:0px;
    
}
#newsletter table td.input_bg .newsletter_input
{
    background-color:#fff;
    width:245px;
    height:16px;
    
    border:none;
}

#newsletter table td.label
{
     color:#f7ecd3;
    font-size:12px;
    font-weight:normal;
    padding-bottom:0px;
    padding-top:2px;
    
}


#newsletter input.newsletterinput
{
    height:18px;
}

#newsletter a,
#newsletter a:visited
{
    color:#fff8a9;
    font-size:11px;
}

#photo #flash
{
    margin:0;
    padding:0;
    position:relative;
    left:-140px;
    top:30px;
    z-index:2;
}


#empty_photo #flash
{
    margin:0;
    padding:0;
    position:relative;
    left:180px;
    top:0px;
    z-index:2;
}

#content-columns
{
    color:#bbbbbb;
}
#content-left
{
    float:left;
    width:617px;
}

#content-left-empty
{
    
    width:990px;
}
#breadcrumbs
{
    color:#3a3a3a;
    font-size:10px;
    padding-left:21px;
    margin:10px 0 10px 0;
}
#breadcrumbs strong
{
    color:#3a3a3a;
    font-weight:bold;
}
#breadcrumbs a,
#breadcrumbs a:visited
{
    color:#1e89db;
    text-decoration:none;
}
#breadcrumbs a:hover
{
    text-decoration:underline;
    color:#1e89db;
}

#breadcrumbs a:active
{
    color:#d72727;
}
#content
{
    background-image:url(../images/interior-content-bg.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:410px;
    margin-bottom:14px;
}
#content.imageless
{
    background-image:url(../images/imageless-content.png);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:410px;
    margin-bottom:14px;
}

#content>div
{
    background-image:url(../images/interior-content-bg-bottom.jpg);
    background-repeat:no-repeat;
    background-position:left bottom;
    min-height:410px;
    width:95%;
    padding:10px 0 28px 21px;
    font-size:12px;
    line-height:16px;
    color:#3a3a3a;
}



#content h1
{
    margin:0;
    padding:0 0 11px 0;
    color:#024a84;
    font-weight:normal;
    font-family:Georgia, Times, Times New Roman, serif;
    background-image:url(../images/interior-content-hr.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
    font-size:20px;
}

.h7
{
    
    color:#024a84;
    font-weight:normal;
    font-family:Georgia, Times, Times New Roman, serif;
    font-size:16px;
    padding-bottom:11px;
}

#content h2
{
    padding:6px 0 8px 0;
    margin:0;
    font-size:12px;
    color:#3a3a3a;
    background-image:url(../images/interior-content-hr.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}
#content h2 em
{
    font-weight:normal;
}
#content a,
#content a:visited
{
    color:#1e89db;
}
#content a:hover
{
    text-decoration:none;
}

#content a:active
{
    text-decoration:none;
    color:#d72727;
}
#content blockquote.singleLine
{
    margin:0;
    padding:9px 0 6px 0;
    width:100%;
    height:23px;
    background-color:#808080;
    color:#ffffff;
}
#content blockquote.singleLine p
{
    margin:0;
    padding:0;
}
#content blockquote.singleLine a,
#content blockquote.singleLine a:visited
{
    color:#ffffff;
}
#content blockquote
{
    margin:0;
    padding:9px 10px 11px 10px;
    width:95%;
    background-color:#e2e2e2;
    color:#494949;
}
#content blockquote a,
#content blockquote a:visited
{
    text-decoration:underline;
}
#content blockquote a:hover
{
    text-decoration:none;
}

#content div.references p
{
    margin:6px 0 6px 0;
    padding:0 0 0 10px;
    color:#3a3a3a;
}

#content div.references
{
    color:red;
}

#content-right
{
    float:right;
    width:129px;
    min-height:410px;
    text-align:right;
    color:#3a3a3a;
    
    /* Positioning */
    position:relative;
    z-index:2;
    top:-139px;
}

#content-right.imageless
{
    top:0;
}
#content-right>div
{
    margin-top:8px;
    padding-top:1px;
    background-image:url(../images/interior-right-col-bg.png);
    background-position:left top;
    background-repeat:no-repeat;
}
#content-right img
{
    border:1px solid #b7b4af;
    margin:4px 0 4px 0;
}
#content-right h1
{
    font-size:20px;
    padding:0 10px 0;
    margin:9px 0 0 0;
    color:#024a84;
    font-weight:normal;
    font-family:Georgia, Times, Times New Roman, serif;
    background-image:url(../images/interior-down-arrow.gif);
    background-repeat:no-repeat;
    background-position:right 15px;
}
#content-right h2
{
    color:#024a84;
    font-size:11px;
    margin:6px 0 0 0;
    padding:0;
    
}
#content-right h3
{
    margin:4px 0 6px 0;
    padding:0 0 5px 0;
    color:#024a84;
    font-size:11px;
    font-weight:normal;
    background-image:url(../images/interior-right-hr.gif);
    background-repeat:no-repeat;
    background-position:bottom right;
}
#content-right
{
    font-size:11px;
}
#content-right p
{
    margin:0 0 14px 0;
    padding:0 0 0 12px;
}
#content-right a,
#content-right a:visited
{
    font-size:10px;
    font-weight:bold;
    color:#024a84;
    text-decoration:underline;
    line-height:15px;
    display:block;
    padding-right:10px;
    background-image:url(../images/link-bullet.gif);
    background-repeat:no-repeat;
    background-position:right center;
    padding-left:10px;
}
#content-right a:hover
{
    text-decoration:none;
}
#content-right>div.spacer
{
    background:none;
}
#content-right div>div.spacer
{
    height:24px;
}


#footer
{
    clear:both;
    min-height:160px;
    font-weight:normal;
}
#footer-links #gray-top
{
    background-image:url(../images/footer-gray-top.gif);
    background-repeat:no-repeat;
    background-position:center top;
    height:10px;
    
}
#footer-links #gray-content
{
    background-image:url(../images/footer-gray-middle.gif);
    background-repeat:repeat-x;
    background-position:left top;
    background-color:#d3d3d3;
    padding-left:12px;
    color:#4a4a4a;
    font-size:10px;
    min-height:12px;
}
#gray-content div
{
    float:left;
}
#gray-content div+div
{
    float:right;
    margin-right:10px;
    font-weight:bold;
}
#gray-content a,
#gray-content a:visited
{
    font-weight:bold;
    color:#4a4a4a;
    text-decoration:none;
}
#gray-content a:hover
{
    text-decoration:underline;
}
#gray-content a.lite
{
    font-weight:normal;
}
#gray-content a.lite:hover
{
    text-decoration:underline;
}
#footer-links #gray-bottom
{
    background-image:url(../images/footer-gray-bottom.gif);
    background-repeat:no-repeat;
    background-position:center top;
    height:10px;
}
#seo-text
{
    font-size:12px;
    text-align:justify;
    color:#aaaaaa;
    margin:14px 10px 6px 10px;
    padding-bottom:15px;
    border-bottom:1px solid #e0e0e0;
    line-height:19px;
}
#seo-text a,
#seo-text a:visited
{
    color:#1e89db;
    text-decoration:none;
}
#seo-text a:hover
{
    text-decoration:underline;
}

#seo-text a:active
{
    text-decoration:none;
    color:#d72727;
}
#footer-bottom
{
    font-size:10px;
    color:#aaaaaa;
}
#footer-bottom div
{
    float:left;
    margin:6px 10px 0 10px;
}
#footer-bottom div+div
{
    float:right;
    margin:0;
}
#footer-bottom img
{
    vertical-align:middle;
}
#footer-bottom a,
#footer-bottom a:visited
{
    color:#1e89db;
    text-decoration:none;
}
#footer-bottom a:hover
{
    text-decoration:underline;
}

div.clear
{
    clear:both;
    height:1px;
    width:100%;
}

.button
{
    position:relative;
    top:4px;
    * top:3px;
}

/* For link list pages */
#main-content ul#link-list-left,
#main-content ul#link-list-right
{
    margin:4px 0 0 0;
    padding:0;
    list-style-type:none;
    width:45%;
    color:#024a84;
}
#main-content ul#link-list-left a,
#main-content ul#link-list-right a
{
    color:#024a84;
    text-decoration:none;
    display:block;
    width:90%;
    background-image:url('../images/link-bullet-raquo.gif');
    background-repeat:no-repeat;
    background-position:18px 9px;
    padding-left:28px;
    padding-top:2px;
    padding-bottom:3px;
    font-size:11px;
}
#main-content ul#link-list-left a:visited,
#main-content ul#link-list-right a:visited
{
    color:#024a84;
}
#main-content ul#link-list-left li.heading a,
#main-content ul#link-list-right li.heading a
{
    background:none;
    padding-left:0;
    font-size:12px;
    font-weight:bold;
}
#main-content ul#link-list-left li.heading:hover,
#main-content ul#link-list-right li.heading:hover
{
    background:none;
}
#main-content ul#link-list-left li.heading:hover a,
#main-content ul#link-list-right li.heading:hover a
{
    text-decoration:underline;
    background:none;
    color:#024a84;
}
#main-content ul#link-list-left li,
#main-content ul#link-list-right li
{
    margin-bottom:0px;
    padding:0;
}
#main-content ul#link-list-left li:hover,
#main-content ul#link-list-right li:hover
{
    background-color:#eeeeee;
}
#main-content ul#link-list-left li:hover a,
#main-content ul#link-list-right li:hover a
{
    color:#d72727;
    background-image:url(../images/link-bullet-red.gif);
}
#main-content ul#link-list-left li.heading,
#main-content ul#link-list-right li.heading
{
    margin-left:0;
}
#link-list-left
{
    float:left;
}
#link-list-right
{
    float:right;
}
#content .left
{
    float:left;
    width:45%;
    padding-top:8px;
}
#content .right
{
    float:right;
    width:45%;
    padding-top:8px;
}
#sitemap table tr td
{
    padding:5px 0 5px 0;
}    
.red
{
    color:Red;
}
#albutton{
	width:100%;	
}
#altbutton ul{
	display:inline;
	margin:0;
	
}
#altbutton li{
	float:left;
	display:inline;
	margin:5px 3px 0 0;
	padding:8px 0 0 0;
	background-image: url(../images/altbuttonbg.gif);
	background-repeat: no-repeat;
	width:192px;
	text-align:center;
	height:35px;
	
}
.altbutton_top{
	width:192px;
	height:10px;
}
.altbutton_content{
	background-color:#024a84;
	color:#fff;
	text-align:center;
	width:192px;
}
#altbutton a{
	text-decoration:none;
	color:#fff;
	
}
#altbutton a:hover{
	color:#fff;
	text-decoration:underline;
}

.addborder{
	margin:5px;
    border:2px solid #b7b4af;
}	

/* --- Unique interior layouts 2 through 5 --- */

/* Video Page */
.flashvideo
{
    background-image:url(../images/flash-video-bg.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-width:343px;
    min-height:303px;
}
.flashvideo div
{
    position:relative;
    top:6px;
    left:12px;
}
.powerpoint
{
    margin-top:10px;
    background-image:url(../images/powerpoint-bg.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:455px;
    min-width:600px;
}
.powerpoint div
{
    position:relative;
    top:11px;
    left:12px;
}

/* Book Page */
.bookInfo h3,
.bookInfo h4
{
    margin:0;
    padding:0;
    color:#024a84;   
}
.bookInfo h3
{
    font-size:18px;
    font-weight:normal;
}
.bookInfo h4
{
    font-size:12px;
}
.bookInfo h5
{
    color:#6fabe1;
    font-size:14px;
    margin:4px 0 8px 0;
    padding:0;
}
.buyButtons
{
    width:136px;
    margin:4px 0 20px 0;
    float:right;
}
.buyButtons+.buyButtons
{
    float:left;
}
.buy-top,
.buy-bottom
{
    height:8px;
}
.buy-top
{
    background-image:url(../images/buy-button-top.gif);
}
.buy-bottom
{
    background-image:url(../images/buy-button-bottom.gif);
}
.buy-middle
{
    background-image:url(../images/buy-button-bg.gif);
    background-repeat:repeat-y;
    text-align:center;
}
.book-buzz
{
    background-image:url(../images/book-buzz-bg.gif);
    background-repeat:no-repeat;
    width:334px;
    height:160px;
    padding-top:10px;
}
#content .bookInfo .book-buzz a,
#content .bookInfo .book-buzz a:visited
{
    color:White;
    font-weight:bold;
    text-decoration:underline;
    display:block;
    margin:0 10px 8px 10px;
    padding-left:10px;
    background-image:url(../images/right-bullet-white.gif);
    background-repeat:no-repeat;
    background-position:left 5px;
}
#content .bookInfo .book-buzz a:hover
{
    text-decoration:none;
}
#content .bookInfo .book-buzz a.book-order,
#content .bookInfo .book-buzz a.book-order:visited
{
    background-image:url(../images/book-buzz-order-bg.gif);
    background-repeat:no-repeat;
    background-position:left top;
    color:#6fabe1;
    height:29px;
    width:250px;
    padding-top:6px;
    padding-left:5px;
    margin-left:76px;
    text-decoration:none;
}
#content .bookInfo .book-buzz a.book-order:hover
{
    text-decoration:underline;
}
.book-buzz a:hover
{
    text-decoration:none;
}
#content .buyButtons .buy-middle a,
#content .buyButtons .buy-middle a:visited
{
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#024a84;
}
.buy-middle a:hover
{
    text-decoration:underline;
}
.chapterSamples
{
    background-image:url(../images/interior-content-bg.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    padding-left:11px;
    padding-top:10px;
    margin-top:10px;
    * margin-top:2px;
}
.chapterSamples h6
{
    color:#024a84;
    font-size:14px;
    font-weight:bold;
    padding:0;
    margin:0 0 18px 0;
}
.chapterSamples h4,
.chapterSamples h5
{
    padding:0;
    margin:0;
    font-size:12px;
    color:#3a3a3a;
}
.chapterSamples h5
{
    font-weight:normal;
}
.chapterSamples h4
{
    font-weight:bold;
}
.chapterSamples p
{
    margin:0 0 9px 0;
    padding:0 0 9px 12px;
    background-image:url(../images/interior-content-hr.gif);
    background-repeat:no-repeat;
    background-position:left bottom;    
}
.chapterSamples a
{
    display:block;
    margin-bottom:12px;
    padding-left:12px;
    background-image:url(../images/right-bullet-red.gif);
    background-repeat:no-repeat;
    background-position:left 5px;
}
.chapterSamples p.last
{
    background:none;
}

/* Quote Page */
.blueButtons
{
    margin-top:6px;
}
.blueButtons div
{
    background-image:url(../images/blue-button.gif);
    background-repeat:no-repeat;
    background-position:left top;
    width:191px;
    height:46px;
    display:inline;
    float:left;
    padding:5px 0 0 0;
    margin:0;
    text-align:center;
    line-height:17px;
}
#content .blueButtons div a,
#content .blueButtons div a:visited
{
    padding:0;
    margin:0;
    color:White;
    font-weight:bold;
    font-size:11px;
    text-decoration:none;
}
#content .blueButtons div a:hover
{
    text-decoration:underline;
}
#content .blueButtons div a b,
#content .blueButtons div a:visited b
{
    font-size:14px;
}
.quoteBuzz
{
    background-image:url(../images/quote-buzz-bg.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:131px;
    width:100%;
}
.quoteBuzz h4
{
    padding:16px 0 0 10px;
    font-size:14px;
}
.quoteBuzz table tr td
{
    color:#d8282a;
    font-weight:bold;
}
.quoteBuzz table tr td+td
{
    color:#3a3a3a;
    font-weight:normal;
}
.quoteBuzz table tr td+td+td
{
    color:#d8282a;
    font-weight:bold;
}
#content .quoteBuzz table td a,
#content .quoteBuzz table td a:visited
{
    color:#d8282a;
    font-weight:bold;
    text-decoration:none;
}
#content .quoteBuzz table td a:hover
{
    text-decoration:underline;
}
.quoteBlue
{
    background-image:url(../images/quote-blue-bg.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:80px;
    padding-top:1px;
}
.quoteBlue p
{
    margin:8px 0 0 10px;
    line-height:18px;
    font-size:12px;
}
.quoteBy
{
    font-size:10px;
    font-weight:bold;
    color:#3a3a3a;
    text-align:center;
    margin-bottom:20px;
}
.quoteBy a,
.quoteBy a:visited
{
    text-decoration:none;
}
#content .quoteBy a:hover
{
    text-decoration:underline;
}

/* Event page 2 */
.eventYellow
{
    padding-top:10px;
    margin-bottom:10px;
}
.eventYellow div
{
    margin:0;
    padding:0;
    width:601px;
}
.eventYellow .yellowTop
{
    background-image:url(../images/event-yellow-top.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:12px;
}
.eventYellow .yellowMiddle
{
    * margin-top:-2px;
    background-color:#ffdb7b;
    min-height:242px;
}
.eventYellow .yellowBottom
{
    background-image:url(../images/event-yellow-bottom.png);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:255px;
    position:relative;
    z-index:1;
    margin-top:-255px;
}
.eventYellow .yellowMiddle div
{
    width:388px;
    margin-left:15px;
    position:relative;
    z-index:2;
}
#content .eventYellow .yellowMiddle div h4
{
    font-size:18px;
    font-weight:normal;
    margin:0;
}
.eventYellow .yellowMiddle .spacer
{
    height:20px;
}
#content h3
{
    color:#004a83;
    font-size:18px;
    font-weight:normal;
}
#content .eventTitle
{
    background-image:url(../images/event-blue-bg.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:38px;
    width:601px;
    font-size:18px;
    color:White;
    line-height:38px;
    padding-left:14px;
}
#content .event2colBlue
{
    padding:15px 0 20px 14px;
    background-image:url(../images/event-2col-bg.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:100px;
}
#content .event2colBlue div.rightArea
{
    float:right;
    width:228px;
    padding:0;
    margin:-15px 0 10px 10px;
}
.rightAreaTop
{
    background-image:url(../images/event-side-top.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:15px;
}
.rightAreaBottom
{
    background-image:url(../images/event-side-bottom.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:15px;
}
.rightAreaMiddle
{
    padding-left:12px;
    background-color:#bcd9f0;
    margin-bottom:-4px;
}    
#content .event2colBlue div.leftArea
{
    float:none;
}
#content .event2colBlue h5
{
    color:#004a83;
    font-size:18px;
    font-weight:normal;
    margin:0;
    padding:0;
}
#content .event2colBlue p
{
    margin:0;
    padding:2px 0 12px 0;
}
#content .event2colBlue ul
{
    margin:0;
    padding:0;
    list-style:none;
}
#content .event2colBlue li
{
    margin:0 0 4px 3px;
    padding:2px 0 0 10px;
    background-image:url(../images/right-bullet-gray.gif);
    background-repeat:no-repeat;
    background-position:left 7px;
    width:161px;
}
#content .event2colBlue li.divider
{
    background-image:url(../images/event-hr.gif);
    background-position:12px center;
    margin:0;
    padding:0;
    height:2px;
    * height:auto;
    width:181px;
}
#content .simpleYellow
{
    background:none;
    margin-top:10px;
}
#content .simpleYellow div.leftArea
{
}
#content .simpleYellow div.rightArea
{
        width:190px;
}
#content .simpleYellow .rightAreaTop
{
    background-image:url(../images/event-side-yellow-top.gif);
}
#content .simpleYellow .rightAreaBottom
{
    background-image:url(../images/event-side-yellow-bottom.gif);
}
#content .simpleYellow .rightAreaMiddle
{
    background-color:#ffdb7b;
}
#content .simpleYellow li
{
    width:131px;
}
#content .simpleYellow h5
{
    margin-bottom:10px;
    color:#3a3a3a;
}
#content .simpleYellow .divider
{
    background-image:url(../images/event-yellow-hr.gif);
    background-repeat:no-repeat;
    background-position:left top;
    height:2px;
    margin:0;
    padding:0;
}
#content .simpleYellow p
{
    margin-bottom:4px;
    padding-bottom:2px;
}
#content .event2colBlue dl
{
    margin:-18px 0;
    padding:0;
    position:relative;
    z-index:2;
}
#content .event2colBlue dt
{
    color:#71aee0;
    font-weight:bold;
}
#content .event2colBlue dd
{
    margin:0 0 16px 14px;
}

/* Event Page 1 */
.event2colBlue .spacer
{
    height:16px;
}
#content .event2colBlue .rightArea .mod1Top
{
    background-image:url(../images/eventMod1-top.gif);
}
#content .event2colBlue .rightArea .mod1Bottom
{
    background-image:url(../images/eventMod1-bottom.gif);    
}
#content .event2colBlue .rightArea .mod1Middle
{
    background-color:#eeeeee;
}
#content .event2colBlue .rightArea .mod1Middle .divider
{
    background-image:url(../images/event-hr-gray.gif);
}

#content .event2colBlue .rightArea .mod2Top
{
    background-image:url(../images/eventMod2-top.gif);
}
#content .event2colBlue .rightArea .mod2Bottom
{
    background-image:url(../images/eventMod2-bottom.gif);
}
#content .event2colBlue .rightArea .mod2Middle
{
    background-color:#eff6fb;
}
#content .event2colBlue .rightArea .mod2Middle .divider
{
    background-image:url(../images/event-hr-blue.gif);
}
#content .event2colBlue .rightArea .mod2Middle p
{
    font-size:11px;
}
#content .event2colBlue .rightArea .mod2Middle ul
{
    margin:-6px 0 8px 0;
    padding:0;
    list-style:none;
}
#content .event2colBlue .rightArea .mod2Middle ul li
{
    font-size:11px;
    color:#979797;
    background-image:url(../images/right-bull-gray-small.gif);
    background-position:left 8px;
    margin:0 0 -4px 0;
}
#content .noSpacing
{
    padding-left:0;
    padding-top:0;
}
#content .noSpacing .rightArea
{
    position:relative;
    top:10px;
}
#content .event2colBlue .leftArea .divider2
{
    background-image:url(../images/event-hr-gray2.gif);
    background-repeat:no-repeat;
    background-position:left top;
    height:1px;
}
#content .event2colBlue .leftArea ul,
#content .event2colBlue .leftArea ul li
{
    width:auto;
}
#content .eventBlueAlt
{
    width:599px;
    margin-top:20px;
}
.eventBlueAlt .altTop
{
    background-image:url(../images/event-alt-top.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:15px;
}
.eventBlueAlt .altBottom
{
    background-image:url(../images/event-alt-bottom.gif);
    background-repeat:no-repeat;
    background-position:left top;
    min-height:15px;
}
.eventBlueAlt .altMiddle
{
    background-color:#eff6fb;
    padding:0 0 0 20px;
}
#content .event2colBlue .eventBlueAlt .altMiddle .left ul,
#content .event2colBlue .eventBlueAlt .altMiddle .left ul li
{
    width:98%;
}
#content .event2colBlue .eventBlueAlt .altMiddle .right ul,
#content .event2colBlue .eventBlueAlt .altMiddle .right ul li
{
    width:98%;
}
#content .event2colBlue .eventBlueAlt .altMiddle .right
{
    position:relative;
    left:-35px;
}
.altStevePhoto
{
    background-image:url(../images/event-alt-steve.jpg);
    background-repeat:no-repeat;
    height:206px;
    padding-left:16px;
    width:282px;
}
.altStevePhoto h5,
.altStevePhoto a
{
    position:relative;
    top:58px;
}
.altStevePhoto h5
{
    width:165px;
    font-size:16px;
    font-weight:bold;
    line-height:22px;
}
.altStevePhoto a
{
    display:block;
    background-image:url(../images/right-bullet-gray.gif);
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0 0 0 12px;
}

.registration_container
{
    width:525px;
}

.registration_container .required
{
    color:#F00;
    font-style:italic;
}

.registration_top
{
    width:525px;
    height:10px;
    background-image:url(../images/reg-top.png);
    background-repeat:no-repeat;
}

.registration_content
{
    width:515px;
    padding:5px;
    background-color:#ededed;
    color:#000;   
}

.registration_bottom
{
    width:525px;
    height:10px;
    background-image:url(../images/reg-bottom.png);
    background-repeat:no-repeat;
}

/* Misc Styles */
.huge-text
{
    font-size:16px;
}

.large-text
{
    font-size:14px;
}

.small-text
{
    font-size:10px;
}


.interior_left_col_book
{
    margin-top:15px;
    width:228px;
    height:85px;
    background-image:url(../images/interior-left-col-book-on.jpg);
}

.interior_left_col_book a
{
    display:block;
}

.interior_left_col_book a:hover img
{
    visibility:hidden;
}